/*     119832 : 공백      */
.empty__119832__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__119832__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__119832__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__119832__ {height:px}
}

@media all and (min-width:1024px){
	.empty__119832__ {height:30px}
}

/*     121608 : 고객센터      */
/* 반응하면 애니메이션 효과 */
/* .wrap-box .img_ratio__121608__ {margin:0 -5px; transform:translateY(25px); opacity:0; transition:.7s;} */
/* .wrap-box.active .img_ratio__121608__ {opacity:1; transform:translateX(0px); transition:1.9s .5s; transition-delay:1.8s;} */

.img_ratio__121608__ {display:table;table-layout:fixed;width:50%; border:2px solid #fff; margin:0 auto; margin-bottom:30px;}
.img_ratio__121608__ .img_inner {box-sizing:border-box;display:table-cell;height:140px;padding:25px;vertical-align:middle;}
.img_ratio__121608__ .img_inner .title {display:block;margin-bottom:10px;font-size:24px;font-weight:bold;color:#fff;letter-spacing:-.03em; padding-bottom:20px;  border-bottom:2px solid #000; line-height:24px;}
.img_ratio__121608__ .img_inner .cs_num {text-align:center; display:block;font-size:22px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em}
.img_ratio__121608__ .img_inner .open-chat-bt {background:#f7df00; text-align:center; padding:10px; border-radius:5px;}
.img_ratio__121608__ .img_inner .open-chat-bt a {font-size:18px; font-weight:bold; color:#361d1d; padding:10px 50px;}
.img_ratio__121608__ .img_inner .email p {/*margin:30px 0 20px 0;*/ font-size:18px; font-weight:bold; margin:10px 0 20px 0; text-align:center; color:#fff;}
.img_ratio__121608__ .img_inner .cont {display:block; font-size:18px; color:#fff;line-height:18px;letter-spacing:-.03em;text-align:center;margin:12px 0;font-weight:bold;}
.icon { display: inline-block; width: 19px; height: 13px; background: url(/img_up/shop_pds/ehompy0440/design/2022/ico_arrow_black.png); background-repeat: no-repeat; background-size: 19px 13px; margin: 0 10px; }
.img_ratio__121608__ .img_inner .link_wrap a {display: block; color:#fff;}
.img_ratio__121608__ .img_inner .link_wrap a:hover {color: #fff; font-weight:bold;}
.img_ratio__121608__ .img_inner .link_wrap {width: 200px; display:flex; justify-content: space-between; margin: 0 auto; margin-top: 20px; margin-bottom:13px;}

@media (min-width:1024px){
	.img_ratio__121608__ .img_inner {height:230px;padding:28px 32px}
	.img_ratio__121608__ .img_inner .title {margin-bottom:30px;font-size:24px}
	.img_ratio__121608__ .img_inner .cs_num {font-size:36px;line-height:73px;letter-spacing:-.04em; /*margin-bottom:32px;*/ margin-bottom:15px;}
	.img_ratio__121608__ .img_inner .cont {/*font-size:16px;*/line-height:24px; text-align:center;font-size:20px;font-weight:bold; margin-bottom:15px;}
    .img_ratio__121608__ .img_inner .link_wrap {width: 200px; display:flex; justify-content: space-between; margin: 0 auto; margin-top: 20px; margin-bottom:13px;}
.img_ratio__121608__ .img_inner .link_wrap a {display: block;}
.img_ratio__121608__ .img_inner .link_wrap a:hover {color: #e2e2e2; font-weight:bold;}
}

@media (max-width:1024px) {
.img_ratio__121608__ {width:100%;}
}

/*     119834 : 공백      */
.empty__119834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__119834__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__119834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__119834__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__119834__ {height:150px}
}

